isaextensions - This page was auto-generated. Feel free to help us improve the documentation by creating a pull request.

```lua
isaextensions (value)
```

### Parameters ###

`value` is one of:

* `MOVBE`: needs documentation
* `POPCNT`: needs documentation
* `PCLMUL`: needs documentation
* `LZCNT`: needs documentation
* `BMI`: needs documentation
* `BMI2`: needs documentation
* `F16C`: needs documentation
* `AES`: needs documentation
* `FMA`: needs documentation
* `FMA4`: needs documentation
* `RDRND`: needs documentation

## Applies To ###

The `config` scope.

### Availability ###

Premake 5.0.0 alpha 14 or later.

### Examples ###

```lua
isaextensions (value)
```

